<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="black_a_70">#B3000000</color>
    <color name="color_cbcdd7">#cbcdd7</color>
</resources>